body{
margin:0px;
background: #ffffff; 
font-family:Verdana, Arial, Helvetica, sans-serif;
}
div,td,tr{
font-size:11px;
}

A:link {
TEXT-DECORATION: none
}
A:visited {
COLOR: #008cc1; TEXT-DECORATION: none
}
A:active {
TEXT-DECORATION: none
}
A {
COLOR: #008cc1; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.menu:link {
TEXT-DECORATION: none
}
A.menu:visited {
COLOR: #000000; TEXT-DECORATION: none
}
A.menu:active {
TEXT-DECORATION: none
}
A.menu {
COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menu:hover {
COLOR: #0000ff; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}

img{
border:0px;
}
input, textarea, option ,select, .textarea{
BACKGROUND-COLOR: #FFffff;
BORDER-BOTTOM: #000000 1px solid;
BORDER-LEFT: #000000 1px solid;
BORDER-RIGHT: #000000 1px solid;
BORDER-TOP: #000000 1px solid;
COLOR: #5C452B;
FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
FONT-SIZE: 10px
}
.err{
font-size: 13px;
color: red;
font-weight: bold;
line-height: 30px;
}
A.red:link {
TEXT-DECORATION: none
}
A.red:visited {
COLOR: #ff0000; TEXT-DECORATION: none
}
A.red:active {
TEXT-DECORATION: none
}
A.red {
COLOR: #ff0000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.red:hover {
COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}